RSS   Vulnerabilities for 'Lords of the realm iii'   RSS

2004-12-31
 
CVE-2004-2165

 

 
Lords of the Realm III 1.01 and earlier, when in the lobby stage, allows remote attackers to cause a denial of service (crash from unallocated memory write) via a long user nickname.

 


Copyright 2019, cxsecurity.com

 

Back to Top